#container_main_page {
	width: 980px;
}

.strona_tresc p {
	text-indent: 0;
}

.strona_info_cont {
	margin-left: 0;
	margin-top: 0;
	margin-right: 20px;
	min-height: 400px;
	margin-bottom: 0;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
}

.strona_info_info {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 15px;

}

.strona_tresc {

	min-height: 200px;
	font-size: 13px;
	text-align: justify;
	line-height: 20px;
	margin: 0;
}

p {
}

.stronicowanie {
	float: right;
	margin-right: 30px;
}

.stronicowanie a {
	font-size: 11px;
	color: #675F5F;
	display: inline;
	float: left;
	text-align: center;
	text-decoration: none;
	padding: 1px 8px;
	margin: 2px;
	text-decoration: none;
}

.stronicowanie_aktywne {
	color: #ffffff !important;
	border: 1px solid #387199 !important;
	background: #4499D2 !important;

}

.stronicowanie_przerwa {
	width: 1px;
	height: 20px;
	float: left;
	background: #A0A0A0;
	margin: 4px 6px;
}

.strona_info_tytul_powrot {
	float: right;
	margin-right: 70px;
}

#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
	font-weight: 200;
	color: #fff;
}

#sb-container {
	position: fixed;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	z-index: 999;
	text-align: left;
	visibility: hidden;
	display: none;
}

#sb-overlay {
	position: relative;
	height: 100%;
	width: 100%;
}

#sb-wrapper {
	position: absolute;
	visibility: hidden;
	width: 100px;
}

#sb-wrapper-inner {
	position: relative;
	border: 1px solid #303030;
	overflow: hidden;
	height: 100px;
}

#sb-body {
	position: relative;
	height: 100%;
}

#sb-body-inner {
	position: absolute;
	height: 100%;
	width: 100%;
}

#sb-player.html {
	height: 100%;
	overflow: auto;
}

#sb-body img {
	border: none;
}

#sb-loading {
	position: relative;
	height: 100%;
}

#sb-loading-inner {
	position: absolute;
	font-size: 14px;
	line-height: 24px;
	height: 24px;
	top: 50%;
	margin-top: -12px;
	width: 100%;
	text-align: center;
}

#sb-loading-inner span {
	background: url(loading.gif) no-repeat;
	padding-left: 34px;
	display: inline-block;
}

#sb-body, #sb-loading {
	background-color: #ffffff;
}

#sb-title, #sb-info {
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#sb-title, #sb-title-inner {
	height: 26px;
	line-height: 26px;
}

#sb-title-inner {
	font-size: 16px;
}

#sb-info, #sb-info-inner {
	height: 20px;
	line-height: 20px;
}

#sb-info-inner {
	font-size: 12px;
}

#sb-nav {
	float: right;
	height: 16px;
	padding: 2px 0;
	width: 45%;
}

#sb-nav a {
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	margin-left: 3px;
	cursor: pointer;
	background-repeat: no-repeat;
}

#sb-nav-close {
	background-image: url(close.png);
}

#sb-nav-next {
	background-image: url(next.png);
}

#sb-nav-previous {
	background-image: url(previous.png);
}

#sb-nav-play {
	background-image: url(play.png);
}

#sb-nav-pause {
	background-image: url(pause.png);
}

#sb-counter {
	float: left;
	width: 45%;
}

#sb-counter a {
	padding: 0 4px 0 0;
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}

#sb-counter a.sb-counter-current {
	text-decoration: underline;
}

div.sb-message {
	font-size: 12px;
	padding: 10px;
	text-align: center;
}

div.sb-message a:link, div.sb-message a:visited {
	color: #fff;
	text-decoration: underline;
}

.strona_info_tresc img {
	max-width: 100%;
	border: 0px;
}

.strona_info_tresc a {
	color: #2B6A89;
}

.strona_info_tresc ul li {

	list-style-type: disc;
}

.strona_info_tresc ul li {
	margin: 3px 0 3px 10px;
}

.strona_info_tresc ul ul li {

	list-style-type: circle;
}

.strona_info_tresc ul ul ul li {

	list-style-type: square;
}

.strona_info_tresc table th {
	background: #F08003;
	color: #EFEFEF;
	padding: 3px 8px 3px 8px;
}

.table_products td {
	border-bottom: 1px solid #201003;
}

.strona_info_tresc ul, .strona_info_tresc ul ul, .strona_info_tresc ul ul ul {
	padding-left: 10px;
}

.strona_info_tresc ul li {
	margin: 3px 0;
	margin-left: 10px;
}

.strona_info_tresc ul, .strona_info_tresc ol {
	padding-left: 20px;
}

.strona_info_tresc ol li {

	list-style-type: inherit;
	margin: 3px 0;
	margin-left: 10px;
}

.f_left {
	float: left;
}

.f_right {
	float: right;
}

.container_paging {
	height: 50px;
	width: 100%;
	margin-top: 10px;

}

form label.error {
	color: red;
	font-size: 10px;
	display: block;
}

form input.error, form textarea.error {
	border-color: red;
	display: block;
}

.shop_form {
	font-weight: bold;
	font-size: 11px;
}

